Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install pioneers-metaserver on Debian Unstable (Sid)


Install pioneers-metaserver

Installing pioneers-metaserver package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install pioneers-metaserver

pioneers-metaserver package information

distro Debian Unstable (Sid)
section Main
name pioneers-metaserver
version 15.3-1
description Settlers of Catan board game – metaserver
subsection games
website pio.sourceforge.net
maintainer Roland Clobus

Uninstall pioneers-metaserver

To remove just pioneers-metaserver package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove pioneers-metaserver

Uninstall pioneers-metaserver and it’s dependent packages

To remove the pioneers-metaserver package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove pioneers-metaserver

Purging pioneers-metaserver

If you also want to delete configuration and/or data files of pioneers-metaserver from Debian Sid then this will work:

sudo apt-get purge pioneers-metaserver

To delete configuration and/or data files of pioneers-metaserver and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove pioneers-metaserver

 

Comments

comments